[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.BeginUpdate

Starts an update process for the container and its list view control.

## Declaration

Source position: comctrls.pp line 1168

`public procedure TListItems.BeginUpdate;`

## Description

BeginUpdate calls the corresponding method for the list view control in Owner.

Use EndUpdate to finish an update process.

## See also

TListItems.EndUpdate |  | Ends an update process for the container and its list view control.
TCustomListView.BeginUpdate |  | Starts an update process for the list view control.
TCustomListView.EndUpdate |  | Finishes an active update for the list view control.